export const mapData={
tileset:"tilesets/tileset_n1.png",	
terrain:[	
[	30,	30,	30,	30,	30,	30,	30,	30,	30,	30,	30,	30,	30,	30,	30,	30,	30],	
[	30,	9,	10,	11,	10,	10,	11,	5,	30,	30,	30,	30,	30,	30,	9,	12,	30],	
[	30,	13,	43,	15,	46,	47,	44,	17,	30,	30,	1,	26,	5,	30,	21,	17,	30],	
[	30,	13,	38,	41,	30,	30,	21,	27,	26,	2,	24,	30,	37,	16,	32,	17,	30],	
[	30,	14,	30,	30,	30,	1,	38,	41,	30,	13,	36,	30,	30,	33,	8,	24,	30],	
[	30,	33,	5,	30,	30,	14,	30,	30,	30,	21,	41,	30,	1,	44,	20,	36,	30],	
[	30,	13,	25,	10,	11,	44,	5,	30,	1,	48,	30,	30,	13,	38,	15,	48,	30],	
[	30,	37,	38,	38,	46,	47,	17,	30,	14,	30,	30,	30,	14,	30,	14,	30,	30],	
[	30,	30,	30,	30,	30,	30,	21,	2,	27,	5,	30,	9,	24,	30,	14,	30,	30],	
[	30,	30,	1,	2,	5,	30,	13,	3,	4,	27,	2,	28,	48,	30,	37,	12,	30],	
[	30,	30,	33,	7,	27,	26,	28,	44,	15,	38,	16,	17,	30,	30,	30,	14,	30],	
[	30,	30,	33,	19,	24,	30,	13,	32,	17,	30,	37,	27,	10,	11,	26,	17,	30],	
[	30,	9,	28,	31,	17,	30,	33,	15,	48,	30,	30,	13,	38,	41,	30,	14,	30],	
[	30,	21,	15,	38,	38,	26,	28,	41,	30,	30,	30,	14,	30,	30,	30,	14,	30],	
[	30,	33,	41,	30,	30,	30,	14,	30,	30,	30,	30,	33,	11,	10,	11,	24,	30],	
[	30,	14,	30,	30,	30,	30,	37,	26,	2,	2,	26,	16,	22,	23,	6,	36,	30],	
[	30,	14,	30,	1,	5,	30,	30,	30,	37,	48,	30,	21,	34,	35,	18,	17,	30],	
[	30,	13,	2,	28,	27,	2,	5,	30,	30,	30,	30,	33,	42,	15,	38,	41,	30],	
[	30,	45,	46,	47,	38,	38,	38,	26,	26,	26,	26,	46,	47,	41,	30,	30,	30],	
[	30,	30,	30,	30,	30,	30,	30,	30,	30,	30,	30,	30,	30,	30,	30,	30,	30],	
],	
};
